/*样式清除代码*/
/* CSS Document */
html {
    color: #000;
    background: #fff;
    font-family: "microsoft yahei";
}
body {
    font: 12px/1.5 "microsoft yahei", Tahoma, Arial, Helvetica, sans-serif;
    word-break: break-all;
    word-wrap: break-word;
}
body,h1,h2,h3,h4,h5,h6,p,dl,dd{
    margin: 0;
}
ul,ol,input {
    margin: 0;
    padding: 0;
}
li{
   list-style: none;
}
img{
    border: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
em,i{
    font-style: normal
}
b,strong,th{
    font-weight: normal;
}
textarea{
    resize: none;
}
button,input,textarea {
    font-family: "microsoft yahei","宋体", Tahoma, Arial, Helvetica, sans-serif;
    vertical-align: middle;
}
input:focus {
    outline: none;
}
a{
   color: #333333;
   text-decoration: none;
}
.clearfix {
    *zoom: 1
}
.clearfix:after {
    content: "";
    display: block;
    clear: both;
}
.clearDiv {
    clear: both;
    height: 0;
    font-size: 0;
    overflow: hidden;
}
.fl {
    float: left;
}
.fr {
    float: right;
}
.wrap {
    width: 1000px;
    margin: 0 auto;
    text-align: left;
}
/*顶部*/
.top_all{
	width: 100%;
	min-width:1200px;
	height:40px;
    background: #fff;
}
.top_all li{
	height: 40px;
	line-height:40px;
	font-size:14px;
    color: #333;
}
.left{
	float: left;
}
.left li.first{
	width: 135px;
    height: 38px;
}
.left li.first img{
    width: 125px;
}
.left li{
	width: 90px;
	float: left;
	text-align: center;
    color: #333;
}
.left li a{
    padding-right: 5px;
    color: #333;
}
.right{
	float: right;
	color: #333;
}
.right li{
	float: left;
	font-size:14px;
    color: #333;
}

/*底部*/
.offcn_footer {
    width: 100%;
    min-width: 1000px;
    padding: 24px 0;
    background: #19222a;
    text-align: center;
    font: 12px/24px '宋体';
    color: #8a939b;
}
/* * 右侧边栏 */ 
.zgzf_ycxf {width: 62px; height: auto;position: fixed; right: 9px; top: 50%; margin-top: -253px; z-index: 96;}
.zgzf_ycxf li { width: 62px;margin-bottom: 6px;  height: 73px;background: #fff; position: relative; box-shadow: 0 0 10px #dcdada;}
.zgzf_ycxf li .cur {display: block; padding-top: 46px;height: 35px;text-align: center; font-size: 14px;color: #333; font-family: 'Microsoft Yahei';line-height: 24px;}
.zgzf_ycxf li:hover .cur { text-decoration: none; color: #fff;}
.zgzf_ycxf li:hover {background: #e60012;}
.zgzf_ycxf li.on {background: #e60012;}
.zgzf_ycxf li .zgzf_zx {background: url(../images/offcn19_104_1.png) no-repeat center 15px;}
.zgzf_ycxf li .zgzf_xk {background: url(../images/offcn19_10711.png) no-repeat center 18px;}
.zgzf_ycxf li .zg_wx { background: url(../images/offcn19_107.png) no-repeat center 21px;}
.zgzf_ycxf li .zg_gg{background: url(../images/offcn19_106.png) no-repeat center 21px;}
.zgzf_ycxf li .zg_zwb{background: url(../images/offcn19_105.png) no-repeat center 21px;}
.zgzf_ycxf li .zg_xcx{background: url(../images/offcn19_108.png) no-repeat center 21px;}
.zgzf_ycxf .zgzf_ycxfoli1 {
    height: 38px;
    background: #fff url("http://szyf.offcn.com/statics/images/img19/zg_bg11.png") no-repeat center 50%;
    cursor: pointer
}
.zgzf_ycxf .zgzf_ycxfoli1:hover {
    background: #e60012 url("../images/zg_bg12.png") no-repeat center 50%;
}

.zgzf_ycxf li:hover .zgzf_zx {
    background-image: url(../images/offcn19_104.png);
}
.zgzf_ycxf li:hover .zg_qq {
    background-image: url(../images/offcn19_10711_1.png);
}
.zgzf_ycxf li:hover .zg_wx{
    background-image: url(../images/offcn19_107_1.png);
}
.zgzf_ycxf li:hover .zg_gg{
    background-image: url(../images/offcn19_106_1.png) !important;
}
.zgzf_ycxf li:hover .zg_zwb{
    background-image: url(../images/offcn19_105_1.png);
}
.zgzf_ycxf li:hover .zg_xcx{
    background-image: url(../images/offcn19_108_1.png);
}
.zgzf_ycxf_ewm {
    width: 104px;
    height: 104px;
    position: absolute;
    left: -143px;
    top: -42px;
    z-index: 99;
    display: none;
    text-align: center;
    line-height: 104px;
    padding-top: 3px;
    padding-left: 1px;
    box-shadow: 0 3px 14px rgba(0, 0, 0, 0.4);
}
.zgzf_ycxf_ewmn img {
    display: block;
    width: 100px;
    height: 100px;
}

.zgzf_ycxf_ewmn p {
    font: 14px/18px "Microsoft Yahei";
    color: #333333;
    text-align: center;
    margin-top: 4px;
}

.zgzf_ycxf li:hover>div {
    display: block
}

.zgzf_ycxfdiv1 {position: absolute;left: -143px;top: -12px;width: 140px;display: none;}
.zgzf_ycxfdiv1 em {
    display: block;
    width: 11px;
    height: 17px;
    background: url(../images/offcn19_10711_1.png) no-repeat center;
    position: absolute;
    right: 1px;
    top: 50%;
    margin-top: -64px;
}

.zgzf_ycxfdiv1_1 {
    width: 104px;
    height:104px;
    box-shadow: 0 3px 14px rgba(0, 0, 0, 0.4);
    background: #fff;
    padding-top: 4px;
}

.zgzf_ycxfdiv1_1 a {
    display: block;
    width: 75px;
    height: 36px;
    border: 1px solid #E5E5E5;
    padding-left: 36px;
    font: 14px/36px "Microsoft Yahei";
    color: #333333;
    margin: 8px auto 0;
}

.zgzf_ycxfdiv1_1 a:hover {
    color: #DC000C;
    border-color: #DC000C
}

.zgzf_ycxfdiv1a1 {
    background: url("../images/zg_bg13.png") no-repeat 12px 50%;
}

.zgzf_ycxfdiv1a1:hover {
    background: url("../images/zg_bg13_1.png") no-repeat 12px 50%;
}

.zgzf_ycxfdiv1a2 {
    background: url("../images/zg_bg14.png") no-repeat 16px 50%;
}

.zgzf_ycxfdiv1a2:hover {
    background: url("../images/zg_bg14_1.png") no-repeat 16px 50%;
}

.zgzf_ycxfdiv1a3 {
    background: url("../images/zg_bg15.png") no-repeat 15px 50%;
}

.zgzf_ycxfdiv1a3:hover {
    background: url("../images/zg_bg15_1.png") no-repeat 15px 50%;
}

.zgzf_ycxfdiv1a4 {
    background: url("../images/zg_bg16.png") no-repeat 17px 50%;
}

.zgzf_ycxfdiv1a4:hover {
    background: url("../images/zg_bg16_1.png") no-repeat 17px 50%;
}

.zgzf_ycxfdiv2 {
    position: absolute;
    left: -140px;
    top: 0;
    width: 104px;
    display: none;
}

.zgzf_ycxfdiv2 em {
    display: block;
    width: 11px;
    height: 17px;
    background: url(../images/index_ycxf_05.png) no-repeat center;
    position: absolute;
    right: 1px;
    top: 50%;
    margin-top: -106px;
}

.zgzf_ycxfdiv2_1 {
    width: 104px;
    height: 104px;
    box-shadow: 0 3px 14px rgba(0, 0, 0, 0.4);
    background: #fff;
}

.zgzf_ycxfdiv2_1 h6 {
    font: bold 16px/20px "Microsoft Yahei";
    color: #333333;
    text-align: center;
    background: url("../images/zg_bg19.png") no-repeat center 50%;
}

.zg_item_table1 {
    border: none;
    padding-top: 18px;
    width: 195px;
    margin: 0 auto;
    display: block
}

.zg_item_table1td1 {
    width: 196px;
    height: 32px;
    font: 14px/32px "Microsoft Yahei";
    color: #999999;
    padding-left: 9px;
    outline: none;
}

.zg_item_table1td2 {
    margin-left: 14px;
}

.zg_item_table1td3 {
    width: 196px;
    height: 32px;
    font: 14px/32px "Microsoft Yahei";
    color: #999999;
    padding-left: 9px;
    outline: none;
    margin-top: 10px;
}

.zg_item_table1td4 {
    position: relative;
}

.zg_item_table1td4 input {
    width: 183px;
    height: 32px;
    font: 14px/32px "Microsoft Yahei";
    color: #999999;
    padding-left: 9px;
    outline: none;
    margin-top: 10px;
}

#getyzm1 {
    display: block;
    cursor: pointer;
    font: 14px/35px "Microsoft Yahei";
    color: #E60213;
    width: 82px;
    position: absolute;
    right: 0;
    top: 10px;
    text-align: center
}

.zg_item_table1td5 {
    width: 183px;
    height: 32px;
    font: 14px/32px "Microsoft Yahei";
    color: #999999;
    padding-left: 9px;
    outline: none;
    margin-top: 10px;
}

.zg_item_table1td6 {
    width: 195px;
    height: 32px;
    font: 14px/32px "Microsoft Yahei";
    color: #fff;
    outline: none;
    margin-top: 10px;
    display: block;
    background: #DC000C;
    border: none;
    cursor: pointer
}


.zg_ggw{
    width: 1000px;
    display: flex;
    margin: 0 auto;
	justify-content: space-between;
	margin-bottom: 52px;
}
.zg_ggw>div{
	width: 320px;
	height: 200px;
	background: red;
}
.zg_ggw>div img{
	width: 100%;
	height: 100%;
}


/* 页脚 */
footer{
	color: #fff;
	font-size: 16px;
	height: 118px;
	line-height: 30px;
	text-align: center;
	padding-top: 20px;
	background-color: #302b27;
}
.back{
    text-align: right;
}
.back a{
    font: 14px/22px 'Microsoft yahei';
    color: #823fad;
    border-bottom: 1px solid #823fad;
}